# Generated by Django 2.2.3 on 2020-01-27 20:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backup', '0002_auto_20200122_1737'),
    ]

    operations = [
        migrations.AddField(
            model_name='backupsystem',
            name='credentials',
            field=models.CharField(blank=True, max_length=1000),
        ),
    ]
